@media screen and (max-width:1366px) 
{
	.Wrapper
	{
		padding:0 25px;
	}
}
@media screen and (max-width:1280px) 
{
	.SearchBlock .Labels .Label3 
	{
		width: 64%;
	}
	.SearchBlock .Labels .SubmitBox 
	{
		width: 32%;
	}
	.MainMenu ul li 
	{
		margin: 0 20px;
	}
}
@media screen and (max-width:1080px) 
{
	.Header .Logo
	{
		width: 80%;
	} 
	.Header .MainMenu
	{
		display: none;
	}
	.Header .MobileMenu 
	{
		display: inline-block;
	}
	.InfoBlock .Flex
	{
		display: block !important;
	}
	.InfoBlock .StatsBlock
	{
		display: none !important;
	}
	.InfoBlock .SearchBlock
	{
		width: 100%;
	}
}
@media screen and (max-width:960px) 
{
	.Header 
	{
		background: #fff;
		position: fixed;
		z-index: 100;
		border-bottom: 1px solid #f0f0f0;
		box-shadow: 0 0px 15px rgb(0 0 0 / 5%);
		width: 100%;
		z-index: 900;
		height: 115px;
		top:0;
	}
	.InfoBlock
	{
		margin:115px 0 48px;
		padding: 40px 0 40px;
	}
	#Blocks
	{
		padding:0;
	}
	.LeftBlock
	{
		float:none;
		width:100%;
	}
	.LeftBlock .LeftMenu
	{
		background:none;
	}
	.LeftBlock .LeftMenu ul li
	{
		background: #ffffff;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
		display:inline-block;
        margin: 0 5px 8px 0;
	}
	.LeftBlock .LeftMenu ul li a
	{
		padding: 10px 0;
	}
	.ContBlock
	{
		float:none;
		width:100%;
	}
	.Content 
	{
		position: relative;
		padding: 0;
	}
	.Footer
	{
		background-size: cover;
		position:relative;
		height:auto;
	}
	.Footer .FooterInfo 
	{
		padding:50px 0;
	}
	.Footer .FooterInfo .CopyInfo
	{
		margin: 0 0 50px;
	}
	.Footer .FooterInfo .Copy 
	{
		margin: 0 0 30px;
	}
	.FooterInfo .Flex
	{
		display: block !important;
	}
	.Footer .FooterInfo .CopyInfo,
	.Footer .FooterInfo .Contacts
	{
		width: 100%;
	}
	.Footer .FooterInfo .CopyInfo br,
	.Footer .FooterInfo .Contacts br
	{
		display: none !important;
	}
	.Footer .FooterInfo .FooterMenu
	{
		display: none !important;
	}
	.Footer .FooterInfo .Text
	{
		max-width: 100%;
	}
	.Footer .Age
	{
        right: 25px;
        left: auto;
        bottom: 0; 
	}
}
@media screen and (max-width:900px) 
{	
	.NewsBlock .Items .Item
	{
		width: 98%;
		margin: 0 1% 25px;
	}
	.DocsList .Items .Item
	{
		margin: 0 0 25px;
	}
}
@media screen and (max-width:800px) 
{
	.SearchBlock .Labels .Label1 
	{
		width: 46%;
	}     
	.SearchBlock .Labels .Label3 
	{
        width: 58%;
    }
	.SearchBlock .Labels .SubmitBox 
	{
        width: 38%;
    }
	.NewsList .Items .Item
	{
		width: 98%;
	}
}
@media screen and (max-width:768px) 
{   
	.SearchBlock .Labels .Label
	{
		margin: 0 1% 15px;
	}
	.SearchBlock .Labels .Label3 
	{
        width: 56%;
    } 
	.SearchBlock .Labels .SubmitBox
	{
        width: 40%;
    }
}
@media screen and (max-width:720px) 
{    
	.SearchBlock .Labels .Label3 
	{
        width: 54%;
    }   
	.SearchBlock .Labels .SubmitBox 
	{
        width: 42%;
    }
}
@media screen and (max-width:640px) 
{
    .Header .Logo 
	{
        width: 90%;
    }
	.Header .Special
	{
		display:none;
	}
	.Header .MobileMenu
	{
		margin: -5px 0 0 0;
	}
	.SearchBlock .Labels
	{
        display: block !important;
	}
	.SearchBlock .Labels .Label
	{
		float:none;
		width:98%;
	}
	.SearchBlock .Labels .SubmitBox
	{
        width: 100%;
        margin: 0;
	}
	.SearchBlock .Labels .SubmitBox input.Submit,
	.SearchBlock .Labels .SubmitBox input.Reset
	{
		max-width: 100%;
		margin:0 1%;
	}
}
@media screen and (max-width:600px) 
{
	.Header .Logo br
	{
		display:none;
	}
	.DocsList .Items .Item .InfoFile
	{
        display: block !important;
        white-space: nowrap;
	}
	.DocsList .Items .Item .Date
	{ 
        display: inline-block;
	}
	.DocsList .Items .Item .InfoFile .Format
	{
        display: inline-block;
	}
	.DocsList .Items .Item .Link
	{
		padding:30px 0 0;
	}
}
@media screen and (max-width:480px) 
{
	.Header .Logo img
	{
		max-width: 40px;
	}
	.Header .Logo span 
	{
		margin: 0 0 0 20px;
	}
}
@media screen and (max-width:420px) 
{
	.Button a, .DocsList .Items .Item .Link a
	{
        display: block !important;
		text-align:center;
		width:100%;
		padding:0;
	}
}
@media screen and (max-width:320px) 
{
}